<?php
/* Metodos de acceso a los campos de la tabla SRV_UbicacionClienteDet redefinidos por el usuario */
class SRV_UbicacionClienteDetBN extends BaseSRV_UbicacionClienteDetBN
{
    public function getObjectUbicacion()
    {
        $o_MST_UbicacionFN = new MST_UbicacionFN();
        $o_MST_UbicacionBN = $o_MST_UbicacionFN->selectByPK( $this->getIdUbicacion() );
        return $o_MST_UbicacionBN;
    }
}
?>